/**
 * @file
 * Positioning for responsive layout .
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout uses the Zen Grids plugin for Compass: http://zengrids.com
 */
/*
 * Center the page.
 */
/* line 43, ../../sass/layouts/responsive-sidebars.scss */
#outer-wrapper {
  background: transparent;
  zoom: 1;
  margin: auto;
}

/* line 53, ../../sass/layouts/responsive-sidebars.scss */
#main,
#social-media .region-social-media,
#address,
#nav1,
#nav2 ul,
#nav3,
#nav-footer #copyright,
#name-and-slogan,
#block-views-slideshow-block ,
#block-views-featured-links-block-17{
  /* For screen sizes larger than 1200px, prevent excessively long lines of text
     by setting a max-width. */
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
  padding: 0 5%;
}

.section-northern-leadership #main,
.section-giving #main {
	max-width: 100%;
	padding: 0;
} 

/* #block-views-slideshow-block ,
#block-views-featured-links-block-17{
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
} */



/*
 * Apply the shared properties of grid items in a single, efficient ruleset.
 */
/* line 69, ../../sass/layouts/responsive-sidebars.scss */
#page{
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}

#content{
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
	padding: 3.5% 0 0;
}


.region-sidebar-first{
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}

.not-front .region-sidebar-first {
	padding: 3.5% 4% 4% 0;
}


.region-sidebar-second {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  padding: 1%;
}


/*
 * Containers for grid items and flow items.
 */
/* line 52, ../../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
#header:before, #header:after,
#main:before,
#main:after,
#footer:before,
#footer:after,
#social-media:before,
#social-media:after,
#section-header:before,
#section-header:after {
  content: "";
  display: table;
}
/* line 56, ../../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
#header:after,
#main:after,
#footer:after,
#social-media:after,
#section-header:after {
  clear: both;
}

/* line 86, ../../sass/layouts/responsive-sidebars.scss */
#main {
/*   margin-bottom: 1.5em; */
}

/* line 90, ../../sass/layouts/responsive-sidebars.scss */
.front #main {
  margin-bottom: 0;
}

/* line 94, ../../sass/layouts/responsive-sidebars.scss */
#social-media {
  clear: both;
    padding-top: 24px;
    padding-bottom: 24px;
	margin-top: 24px
}

#section-header {
	padding: 24px 0 0;
}

/*
 * Navigation bar
 */
@media all and (min-width: 480px) {
  /* line 103, ../../sass/layouts/responsive-sidebars.scss */
  #main {
    /* Move all the children of #main down to make room. */
    position: relative;
  }

  /* line 107, ../../sass/layouts/responsive-sidebars.scss */
  #navigation {
    position: absolute;
    top: 0;
    /* Move the navbar up inside #main's padding. */
    height: 3em;
    width: 100%;
  }
  
	  
}


/* @media all and (min-width: 600px){
  .sidebar-first .region-sidebar-first {
    float: left;
    width: 50%;
    margin-left: 0%;
    margin-right: -50%;
  }
  .sidebar-first #content {
    float: left;
    width: 50%;
    margin-left: 50%;
    margin-right: -100%;
  }

  .two-sidebars .region-sidebar-first {
    float: left;
    width: 50%;
    margin-left: 0%;
    margin-right: -50%;
    padding-left: 0;
  }

  .two-sidebars .region-sidebar-second {
 
    float: left;
    width: 50%;
    margin-left: 50%;
    margin-right: -100%;
    padding-right: 0;
  }
  
} */

@media all and (max-width: 700px){
	#main {
		padding-top: 5%;
	}
}

@media all and (max-width: 767px){
	.region-sidebar-first,
	.region-sidebar-second,
	.not-front .region-sidebar-first,
	.not-front .region-sidebar-second{
		clear: both;
	    padding: 0;
	  
	}
	
	#content {
		margin: 0 0 6%;
		padding: 0;
	}
	
	#main,
	#footer	{
	    padding: 0 5%;
	}
	
	#section-header {
	    padding-bottom: 24px;
	}
	
	.sidebar .block-menu {
		background-color: #f4f4f4;
	    padding: 3% 0;
	}
	



}


@media all and (min-width: 768px){
  /*
   * Use 3 grid columns for smaller screens.
   */
  /*
   * The layout when there is only one sidebar, the left one.
   */
  /* line 131, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-first .region-sidebar-first {
    /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 33.33333%;
    margin-left: 0%;
    margin-right: -33.33333%;
  }
  /* line 135, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-first #content {
    /* Span 2 columns, starting in 2nd column from left. */
    float: left;
    width: 66.66666%;
    margin-left: 33.33333%;
    margin-right: -100%;
  }

  /*
   * The layout when there are two sidebars.
   */
  /* line 147, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars .region-sidebar-first {
    /* Span 1 column, starting in 1st column from left. */
		float: left;
		width: 69.5%;
		margin-left: 0%;
		margin-right: -69.5%;
		padding-left: 0;
  }
  /* line 152, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars .region-sidebar-second {
    /* Start a new row and span all 3 columns. */
    float: left;
    width: 30.5%;
    margin-left: 69.5%;
    margin-right: -100%;
    padding-right: 0;
  }
  
  .region-sidebar-first,
	.region-sidebar-second{
	    padding: 0 4% 4% 0;
	}
  
}
@media all and (min-width: 1200px) {
  /*
   * Use 3 grid columns for smaller screens.
   */
  /*
  * The layout when there is only one sidebar, the left one.
  */
  /* line 177, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-first .region-sidebar-first {
    /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 33.33333%;
    margin-left: 0%;
    margin-right: -33.33333%;
  }
  /* line 181, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-first #content {
    /* Span 2 columns, starting in 2nd column from left. */
    float: left;
    width: 66.66666%;
    margin-left: 33.33333%;
    margin-right: -100%;
  }

  /*
  * The layout when there are two sidebars.
  */
  /* line 193, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars .region-sidebar-first {
    /* Span 1 column, starting in 1st column from left. */
/*     float: left;
    width: 66.66666%;
    margin-left: 0%;
    margin-right: -66.66666%;
    padding: 0 1% 0 0; */
  }
  /* line 198, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars .region-sidebar-second {
    /* Start a new row and span all 3 columns. */
/*     float: left;
    width: 33.33333%;
    margin-left: 66.66666%;
    margin-right: -100%;
    padding: 0 0 24px 1%; */
  }
}
